@font-face {
    font-family: 'font1';
    src: url('fonts/frutiger.eot?') format('eot'),
         url('fonts/frutiger.woff') format('woff'),
         url('fonts/fruroe.ttf') format('truetype'),
         url('fonts/Frutiger.svg#webfontdSscXrwb') format('svg');
    	font-weight: normal;
    	font-style: normal;
}

@font-face {
    font-family: 'Font2';
    src: url('fonts/Harabara.eot?') format('eot'),
         url('fonts/Harabara.woff') format('woff'),
         url('fonts/Harabara.ttf') format('truetype'),
         url('fonts/Harabara.svg#webfontdSscXrwb') format('svg');
    	font-weight: normal;
    	font-style: normal;
}



font-family: 'Asap', sans-serif;
font-family: 'News Cycle', sans-serif;

INPUT.button1 { 
	border: 0px solid; 
	background: url(img/blank.gif);
	color: #FFFFFF; 
	font-weight: 400; 
	font-size: 11px; 
	height: 22px;
	width: 29px;
	margin-right: 4px;
	text-transform: uppercase;
}



.datafield {
	height: 23px;
	width: 122px;
   	border:0px solid #777777;
	background: url(img/blank.gif) no-repeat;
	margin-top: 1px;
	font-size: 11px;
	padding-left: 4px;
}



* {
	margin: 0;
	padding: 0;
}
body {
	color: #555555;
	text-decoration: none;    
	background:url(img/bg.jpg) #e3e3e4 repeat-x left bottom;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Tahoma,  Verdana, san-serif;
	font-size: 12px;
	line-height: 22px;
}
A:link, A:visited {
	color: #555555;
	text-decoration: underline;
	text-transform: none;
}

A:hover {
	color: #555555;
	text-decoration: underline;
	text-transform: none;
}


img {
	border: none;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


#container0 {
	width: 100%;
	float: none;
	background: url(img/bg2.jpg) repeat-x 0px 0px;
	padding-top: 10px;
}

#container {
	border:0px solid #525355;
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	float: none;
	background: #FFFFFF;
        border-radius: 3px;
        -webkit-border-radius: 3px;
       -moz-border-radius: 3px;

}

.pilt {
	border:1px solid #e6e6e6;
    border-radius: 3px;
    -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}


.banner {
	margin-top: 10px;
	margin-bottom: 10px;	
	float: left;
	padding-left:30px;
}


.tagasi {
background:url(img/tagasi.jpg) no-repeat;
width:74px;
height:26px;
color: #FFFFFF;
padding-left:32px;
line-height:25px;
}

.tagasi a {
color: #FFFFFF;
line-height:25px;
text-decoration:none;
}


#head1 {
	border-bottom:0px solid #686868;
	padding:10px;	
	float: left;
	padding-left:14px;
	margin-top: 10px;
}

#head2 {
	border:0px solid #525355;
	padding:15px;
	width: 660px;
	margin-top: 5px;
	float: left;
}




#main_menu_container {
	padding-top: 0px;
	width: 650px;
	float: left;
	margin-left: 240px;
}



#line {
	height: 1px;
	background: url(img/line2.gif);
	width: 187px;
	margin-top: 4px;
	margin-bottom: 10px;
}

.uudis {
float:left;
width:295px;
margin-top:15px;
margin-right:30px;
}

.uudis_date {
float:left;
background:#b7d72b;
color:#FFFFFF;

padding-left:10px;
padding-right:10px;
width:120px;
float:left;
}

.uudis_sisu {
float:left;
margin-top:10px;
line-height:14px;
width:160px;

}

.uudis_pilt {
float:right;
margin-top:2px;
line-height:14px;
border:1px solid #ECECEC;
margin-right:15px;
}

#sub_header {
	text-transform: uppercase;
float:left;
width:200px;
font-size:24px;
color:#8e8e8e;
margin-left:48px;
margin-top:30px;
font-family:arial,  News Cycle, Trebuchet MS, Asap, Arial, Tahoma,  Verdana, san-serif;
}


#uudis_tab{
font-size:30px;
color:#656565;

font-family: 'Ubuntu Condensed', sans-serif;
font-weight: 200;

float:left; 
background:url(img/tab.png) no-repeat right top; 
height:43px; 
padding-left:20px; 
padding-right:80px; 
margin-left:40px; 
margin-right:40px; 
line-height:40px; 
margin-top:-41px;
}

#sisu1 {
	border: 0px solid; 
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;

}

#sisu2 {
	border: 0px solid; 
	float: right;
	width: 245px;
	background: url(img/right.png) no-repeat 0px 0px;
	min-height: 350px;

}


#header {
	height: 275px;
	background: url(img/header.png) no-repeat;
	width: 1084px;
	margin-left: -22px;
	margin-top: -20px;
	float: left;
}


#logo {
	background: url(img/logo.jpg)  no-repeat 0px 40px;
	height: 80px;
	width: 1040px;
	float:left; 
}

#logo2 {
	background: url(img/logo2.jpg)  no-repeat 40px 80px;
	height: 110px;
	margin-left: -40px;
	width: 1070px;
	float:left; 
	border-bottom: 1px solid #cecece;
	text-align:center;
	font-size:10px;
}


#logo3 {
	float:right; 
	width:550px; 
	height:140px;
}

#search {
	height: 24px;
	width: 170px;
	background: url("img/search.jpg");
	float:right; 
	margin-right:10px; 
	margin-top:30px; 
	padding-left:5px; 
	padding-top:4px;
}



#3_menu_container {
	height: 52px;
	width: 980px;
	background: url(img/menu.png);
}





#sitemap_link {
	display: inline-block;
	vertical-align: middle;
}
#sitemap_link .sitemap_img {
	width: 25px;
	height: 20px;
	background: url("img/sitemap.gif");
	float: left;
}
#print_link {
	display: inline-block;
	vertical-align: middle;
}
#print_link .print_img {
	width: 20px;
		float: right;
	height: 20px;
	background: url("img/print.png") no-repeat 2px 4px;
	bordre: 1px solid #999999;
	

}

#print_txt {
	height: 20px;
	float: left;
	color: #444444;
}
#print_txt {
	display: inline-block;
	vertical-align: middle;
}

#lang_menu {
	vertical-align: middle;
	border:1px solid #e1e1e1;
	background:url(img/lang.gif) #FFFFFF repeat-x;
	float:right;
	padding-left:11px;
	padding-right:5px;
	margin-right:20px;
	margin-top:22px;
	z-index: 1000;
	width: 80px;
}

#fadeshow1 {
z-index: 2;

}

#main_body {
	width: 1004px;
	float: left;
	margin-left: 20px;
	margin-top: -10px;
	background: url(img/sisu.jpg) no-repeat;
}




#main_body100 {
	width: 1004px;
	float: left;
	margin-left: 20px;
	margin-top: -10px;
	background: url(img/sisu2.jpg) no-repeat;
}

#left_pane {
	width: 250px;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
}



#right_pane {
	width: 700px;
	margin-top:0px;
	margin-left:50px;
	border:0px solid #dbdbdb;
	float: left;
}




.lang_split {
	display: inline-block;
	background: url("img/split.gif");
	height: 9px;
	width: 1px;
	margin: 0 9px 0 9px;
}


#footer {
	height: 50px;
	float: left;
	margin-left: 20px;
	width: 1000px;
	margin-top: 20px;
	margin-bottom:10px;
	border-top: 1px solid #c0c0c0;
}




#f1 {
	margin-top: 15px;
	margin-left: 25px;
	float: left;
	font-size:11px;
	width:600px;
}


#f4 {
	margin-top: 20px;
	margin-right: 25px;
	float: right;
	text-align:right;
	font-size:11px;
	width:200px;
}

#newsletter {
	height: 31px;
	width: 229px;
	background: url("img/newsletter.jpg");
}


#contact_line {
	height: 20px;
}



#main_menu ul {
	padding: 0;
	margin: 10;
	float: left;
}

.main_menu_item  {
	float: left;
	line-height: 60px;
	list-style:none;

	
}
.main_menu_item a, .main_menu_item  a:link, .main_menu_item  a:visited {
	color: #777777;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	font-family: Trebuchet MS, Asap, Arial, Tahoma,  Verdana, san-serif;
	text-decoration: none;
}

.main_menu_item_split  {
	float: left;
	width:30px;
	margin-top: 6px;
	line-height: 40px;
	list-style: none;
	background: url("img/split.gif") no-repeat 15px 15px;	
	
}
.main_menu_item_split a, .main_menu_item_split  a:link, .main_menu_item_split  a:visited {
	color: #FFFFFF;
	font-weight: 400;
	font-size: 14px;
}

.main_menu_item_active a, .main_menu_item_active a:link, .main_menu_item_active a:visited {
	color: #535352;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	font-family: Trebuchet MS, Asap, Arial, Tahoma,  Verdana, san-serif;
	text-decoration: none;

}

.main_menu_item_active  {
	float: left;
	line-height: 60px;
	list-style:none;
	background: url("img/nool.gif") no-repeat center top;		
	}
	


#mmain_menu ul {
	padding: 0;
	margin: 10;
	float: left;
}

.mmain_menu_item  {
	float: left;
	line-height: 39px;
	list-style:none;
	
}
.mmain_menu_item a, .mamin_menu_item  a:link, .mmain_menu_item  a:visited {
	text-transform: none;
	color: #979797;
	font-size:15px;
	font-weight:600;
	text-decoration: none;
}

.mmain_menu_item_split  {
	float: left;
	width:20px;
	margin-top: 6px;
	line-height: 23px;
	list-style: none;
	
}
.mamin_menu_item_split a, .mmain_menu_item_split  a:link, .mmain_menu_item_split  a:visited {
	color: #FFFFFF;
	font-weight: 400;
	font-size: 14px;
}



.MM_left_act{
	float: left;
	background: url("img/act1.png");
	width: 23px;
	height: 41px;
}
.MM_middle_act {
	float: left;
	background: url("img/act2.png") top center;
	height: 49px;
}
.MM_right_act {
	float: left;
	background: url("img/act3.png");
	width: 23px;
	height: 41px;
}
.MM_left{
	float: left;
	width: 15px;
	height: 35px;
}
.MM_middle {
	float: left;
	height: 35px;
}
.MM_right {
	float: left;
	width: 15px;
	height: 35px;
}
#sub_menu_vert {
	width: 210px;
	margin-top: 70px;
	margin-bottom: 20px;
	margin-left: 40px;
}


#sub_menu_vert ul { 
	list-style:none;
}

.sub_menu_vert_li_active {
	padding: 2px 0px 2px 22px;
	background: url("img/red1.gif") no-repeat 10px 7px;
}
.sub_menu_vert_li {
	padding: 2px 0px 2px 22px;
	background: url("img/red2.gif") no-repeat 10px 7px;

}



.sub_menu_vert_line{
	display: block;
	background: url("img/line.gif") repeat-x;
	height: 1px;
	width: 205px;
}



#alamenu ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#alamenu a
{
display: block;
color: #555555;
text-decoration: none;
border-bottom: 1px solid #fff;
padding: 2px 0px 2px 22px;
background: url("img/red1.gif") no-repeat 10px 8px;
border-bottom: 1px solid #abd01a;
}

#alamenu_act a
{
display: block;
color: #555555;
text-decoration: none;
border-bottom: 1px solid #fff;
padding: 2px 0px 2px 22px;
background: url("img/red2.gif") no-repeat 10px 8px;
border-bottom: 1px solid #abd01a;
}

#alamenu a:hover
{
background-color: #f8ffd7;
color: #777;
border-bottom: 1px solid #ffffff;
}

#alamenu li li a
{
display: block;
color: #464646;
padding: 2px 0px 2px 35px;
text-decoration: none;
border-bottom: 0px solid #fff;
font-weight: normal;
background: url("img/blank.gif") no-repeat 10px 7px;
border-bottom: 0px solid #ececec;
}

#alamenu li li a:hover
{
border-bottom: 0px solid #ffffff;
}

.clear {
	clear: both;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}

#newsletter {
	width: 127px;
	margin-top: 10px;
}
#newsletter_header_img {
	margin-bottom: 10px;
	
}
.newsletter_button {
	margin-top: 7px;
	background: url("img/button.gif");
	height: 20px;
	line-height: 20px;
	float: left;
	width: 100%;
	text-align: center;
}
.newsletter_button a {
	color: #ffffff;
}
.news_date {
	margin: 4px 0;
}
.news_title {
	margin: 4px 0;
}
.news_intro {
	margin: 4px 0;
}
.float_wrapper {
	width: 100%;
	float: right;
}
.float_image {
	width: 150px;
	margin-left: -150px;
	text-align: right;
}
.float_text {
	margin-right: 160px;
}
.png {
	behavior: url('pngBgBehavior.htc');
}




h1 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	font-family:arial,  News Cycle, Trebuchet MS, Asap, Arial, Tahoma,  Verdana, san-serif;
	text-transform: none;
	margin-bottom: 1px;
}



h2 {
	color: #000000;
	text-decoration: none;
	font-size: 35px;
	text-transform: none;

font-family: 'Ubuntu Condensed', sans-serif;
font-weight: 200;
}



h3 {
	color: #4c8c00;
	text-decoration: none;
	font-size: 14px;

	text-transform: none;
font-weight: 200;
font-family: 'Ubuntu Condensed', sans-serif;
}


h4 {
	color: #4c8c00;
	text-decoration: none;
	font-size: 24px;

font-weight: 200;
font-family: 'Ubuntu Condensed', sans-serif;

	text-transform: none;
}


h5 {

	color: #4c8c00;
	text-decoration: none;
	font-size: 30px;
	font-weight: 600;
	text-transform: none;
	font-family: Asap, Arial, Tahoma,  Verdana, san-serif;


}


.valge, a:link.valge, a:visited.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size:11px;
}
a:hover.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size:11px;
}



.valge_bold, a:link.valge_bold, a:visited.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
	font-size: 12px;
}
a:hover.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
	font-size: 12px;
}



.menu1, a:link.menu1, a:visited.menu1 {
	color: #aaa9aa;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 11px;
}
a:hover.menu1 {
	color: #000000;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 11px;
}
.menu11, a:link.menu11, a:visited.menu11 {
	color: #2c3651;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}
a:hover.menu11 {
	color: #2c3651;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}


.menu111, a:link.menu111, a:visited.menu111 {
	color: #646464;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
	font-size: 17px;
}
a:hover.menu111 {
	color: #111111;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 17px;
}

.menu11_act, a:link.menu11_act, a:visited.menu11_act {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 17px;
}
a:hover.menu11_act {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 17px;
}



.menu2, a:link.menu2, a:visited.menu2 {
	color: #111111;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}

a:hover.menu2 {
	color: #777777;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
}



td {

	text-decoration: none;



}

p {

	text-decoration: none;
}
LI {

	text-decoration: none;
}
/* prd menu */
#prd_menu {
	width: 175px;
	margin-top: 20px;
}
#prd_menu li {	
	line-height: 22px; 
	vertical-align: middle; 
}
#prd_menu ul {
	list-style: none;
}
.prd_line {
	display: block;
	height: 1px;
	background: url('img/line.gif') no-repeat;
}
.prd_lower_level {
	background: url("img/p2.gif") no-repeat;
	padding-left: 15px;
	background-position: 0 .5em;
}
.prd_top_level {
	background: url("img/p1.gif") no-repeat;
	padding-left: 15px;
	background-position: 0 .5em;
}
.hidden {
   display: none;
}


/* products catalogue */
.dev_counter {
   border:1px solid #cbcbcb;
   width: 100%;
   float: left;
   border-radius: 3px;
   margin-bottom: 5px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px 0px 7px 2px;
}

.dev_count1 {
   float: left;
   padding-left: 15px;
   padding-right: 15px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background: #dadada;
   margin: 2px;
}

.dev_count1:hover {
   float: left;
   padding-left: 15px;
   padding-right: 15px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background: #ececec;
   margin: 2px;
}

.dev_count1  a {
   color: #444444;
}

.dev_count2 {
   float: left;
   padding-left: 15px;
   padding-right: 15px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background: #999999;
   margin: 2px;
}

.dev_count2:hover {
   float: left;
   padding-left: 15px;
   padding-right: 15px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background: #b0b0b0;
   margin: 2px;
}

.dev_count2  a {
   color: #FFFFFF;
}

.dev_toot1 {
   width: 225px;
   height:217px;
   float: left;
   margin-bottom: 5px;
   background:url(img/toode.jpg) no-repeat;
   padding: 5px;
}



.dev_toot2 {
   border:1px solid #cbcbcb;
   width: 200px;
   margin-right: 13px;
   margin-left: 5px;
   margin-bottom: 12px;
   float: left;
}



.dev_cartframe1 {
   border:0px solid #cbcbcb;
   width: 705px;
   margin-right: 5px;
   float: left;
   margin-bottom: 5px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px;
   background: #e5e5e5;
}

.dev_cartframe1:hover {
   border:0px solid #cbcbcb;
   width: 705px
   margin-right: 5px;
   float: left;
   border-radius: 3px;
   margin-bottom: 5px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px;
   background: #d4d4d4;
}

.dev_cartframe2 {
   border:1px solid #cbcbcb;
   width: 705px;
   margin-right: 5px;
   float: left;
   margin-bottom: 5px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px;
   background: #FFFFFF;
}

.dev_cartframe12:hover {
   border:1px solid #cbcbcb;
   width: 705px
   margin-right: 5px;
   float: left;
   border-radius: 3px;
   margin-bottom: 5px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px;
   background: #d4d4d4;
}

.dev_cart_header {
   height: 24px;
   background: #999999;
   font-weight: bold;
   padding: 4px;  
   color: #FFFFFF;
}

.dev_cart_r1 {
   font-weight: 400;
   padding: 4px;  
   height: 22px;
   border-top: 1px solid #FFFFFF;
}

.dev_cart_r11 {
   font-weight: 600;
   padding: 4px;  
   height: 22px;
   border-top: 1px solid #999999;
}


.dev_rowover {
   background: #ececec;
}

.dev_rowover:hover {
   background: #dddddd;
}

.dev_rowover2 {
   background: #000000;
}

.dev_row1 {
   width: 140px;
   margin-right: 5px;
   margin-left: 5px;
   margin-top: 5px;
   float: left;
   clear: left;
}

.dev_row2 {
   width: 270px;
   margin-right: 5px;
   float: left;
   margin-top: 5px;
}


.dev_vorm1 {
   width: 240px;
   height: 22px;
   margin-right: 5px;
   background: #FFFFFF;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 4px;
}

.dev_vorm2 {
   width: 25px;
   height: 22px;
   margin-right: 5px;
   background: #FFFFFF;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 2px;
   padding-left: 7px;
   padding-left: 7px;
}


.dev_nupp1 {	
   height: 32px;
   margin: 4px;
   background: #2f98e9;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 4px;
   padding-left: 15px;
   padding-right: 15px;
   float: left;
   cursor:pointer;
}

.dev_nupp1:hover {   
   margin: 4px;
   background: #d0d0d0;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 4px;
   padding-left: 15px;
   padding-right: 15px;
   float: left;
   
}

.dev_nupp1 {
   color: #FFFFFF;
}

.dev_nupp1:hover {
   color: #555555;
}

.dev_nupp2 {
   height: 22px;
   margin: 4px;
   background: #2f98e9;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 1px;
   width: 32px;
   text-align: center;
   float: right;
}

.dev_nupp2:hover {
   height: 22px;
   margin: 4px;
   background: #FFFFFF;
   border:0px solid #cbcbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 1px;
   width: 32px;
   text-align: center;
   float: right;
}

.dev_nupp2 a {
   color: #FFFFFF;
   font-size: 14px;
}

.dev_nupp2:hover a {
   color: #555555;
   font-size: 14px;
}

.dev_price {
   float: left;
   padding: 4px;
   padding-left: 10px;
   padding-right: 10px;
   width: 180px;
   margin-top: 5px;
   background: #f5f5f5;
   border-top:1px solid #dbdbdb;

}

.dev_gruppname {
   float: left;
   padding: 10px;
   padding-top: 2px;
   padding-bottom: 2px;

}

.dev_gruppname a {
   font-size: 14px;
   font-weight: bold;
   color: #777777;
	text-decoration: none;
}

.dev_gruptext {
	padding-top: 0px;
	line-height: 17px;
	font-weight:600;
	font-size: 12px;
	float: left;
	width: 225px;
	color: #6d920a;
	text-align: center;
}

.dev_gruptext a {
	font-weight:600;
	font-size: 12px;
	color: #6d920a;
	text-decoration:none;
}
.dev_protitle {
   padding: 10px;
   padding-top: 2px;
   padding-bottom: 4px;
   float: left;
   width: 336px;
   background: #959595;
   color: #FFFFFF;
   font-size: 14px;
   font-weight: bold;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

.dev_tagasi {
   float: left;
   padding-right: 17px;
   color: #777777;
   font-size: 12px;
   margin-bottom: 10px;
   background: url(img/back_new.gif) #959595 no-repeat 4px 2px; 
   padding-left: 25px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   margin-right: 600px;
   color: #FFFFFF;
   padding-top: 1px;
   padding-bottom: 1px;

}

.dev_tagasi:hover {
   float: left;
   padding-right: 18px;
   color: #777777;
   font-size: 12px;
   margin-bottom: 10px;
   background: url(img/back2_new.gif) #c0c0c0 no-repeat 3px 2px;
   padding-left: 24px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   margin-right: 600px;
   color: #FFFFFF;
   padding-top: 1px;
   padding-bottom: 1px;
}

.dev_tagasi a {
   color: #FFFFFF;

}

.dev_readmore {
   padding: 10px;
   padding-top: 0px;
   padding-bottom: 4px;
   line-height: 17px;
   font-size: 12px;
   float: left;
   width: 55%;
   color: #0885bf;
   margin-top: 14px;
   width: 135px;
   clear :left;
   
}

.dev_readmore a {
   font-size: 12px;
   color: #0885bf;
}

.dev_cart {
   padding: 10px;
   padding-top: 0px;
   padding-bottom: 4px;
   line-height: 17px;
   font-size: 12px;
   float: left;
   width: 55%;
   color: #0885bf;
   margin-top: 14px;
   width: 150px;  
   background: url(img/dev_cart.png) no-repeat 5px 0px;
   padding-left: 25px;

}

.dev_cart a {
   font-size: 12px;
   color: #0885bf;
}


.dev_cart_detail {
   clear:both;
   padding: 4px;
   padding-right: 10px;
   padding-left: 10px;
   padding-bottom: 4px;
   margin-top: 10px;
   float: left;
   background: #eeeeee;
   border: 1px solid #cccbcb;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

.dev_cart_detail:hover {
   clear:both;
   padding: 4px;
   padding-right: 10px;
   padding-left: 10px;
   padding-bottom: 4px;
   margin-top: 10px;
   float: left;
   background: #eeeeee;
   border: 1px solid #999999;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

.dev_cart_detail a {
   font-size: 12px;
   color: #222222;
  text-decoration: none;
}

.dev_cart_box {
   padding: 4px;
   font-size: 12px;
   width: 157px;  
   background: url(img/dev_cart.png) no-repeat 15px 7px;
   border: 1px solid #ECECEC;
   padding-left: 35px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   margin-left: 10px;
}

.dev_cart_box a {
   color: #222222;
   text-decoration: underline;
}

.dev_grupphoto {
   margin: 10px;  
   float: left;
   margin-left:28px;
   width: 165px;
   height: 140px;
   border:0px solid #cbcbcb;  
   /* visibility:hidden; */
}

.dev_prophoto {
   margin: 2px;  
   float: left;
   width: 200px;
   height: 90px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border:0px solid #cbcbcb;  
   /* visibility:hidden; */
}

.dev_grup1 {	
   float: left;
   width: 135px;
   margin-left: 10px;
   padding: 2px;
   padding-top: 1px;
   padding-bottom: 1px;
   background: #d7d7d7;
   margin-top: 1px;
}

.dev_grup2 {
   float: left;
   width: 250px;
   margin-left: 10px;
   padding: 2px;
   padding-top: 1px;
   padding-bottom: 1px;
   color: #FFFFFF;
   background: #b7b7b7;
   margin-top: 1px;
}

.dev_grup1_detail {
	clear:both;
   float: left;
   width: 44%;
   margin-left: 0px;
   padding: 2px;
   padding-top: 1px;
   padding-bottom: 1px;
   margin-top: 1px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding-left: 5px;

}

.dev_grup2_detail {
   float: left;
   width: 44%;
   margin-left: 2px;
   padding: 2px;
   padding-top: 1px;
   padding-bottom: 1px;
   margin-top: 1px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}


.dev_detail_info {
   border:0px solid #cbcbcb;
   width: 335px;
   float: left;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;   
   margin-left: 12px;
}

.dev_detail_desc {
   float: left;
   border:0px solid #cbcbcb;
   width: 335px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 0px;
   margin-bottom: 20px;
   margin-left: 15px;
}

.dev_detail_files {
   float: left;
   border:1px solid #cbcbcb;
   width: 100%;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 7px;
   margin-top: 10px;
}

.dev_title {
   border:0px solid #cbcbcb;
   float: left;
   padding: 0px;
   background: #b7b7b7;
   width: 100%;
   border-radius: 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   color: #FFFFFF;
   font-size: 14px;
   padding: 5px;
   margin-left: -5px;
   margin-top: -5px;
}

.dev_text {
   float: left;
   width: 100%;
}

.dev_detail_pic {
   border:0px solid #cbcbcb;
   float: left;
   margin-bottom: 5px;
   padding: 0px;

   border:1px solid #dbdbdb;
   padding: 6px;
   background: #f5f5f5;

}

.dev_detail_thumb_mini {
   float: left;
   padding: 4px;
   margin-right: 2px;
   margin-top: 2px;
}

.dev_detail_thumb {
   border:1px solid #dbdbdb;
   float: left;
   padding: 4px;
   background: #f5f5f5;
   margin-right: 2px;
   margin-top: 2px;
}

.dev_detail_gallery {
   border:0px solid #cbcbcb;
   width: 300px;
   float: left;
   margin-right: 5px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   padding: 2px;
}

.dev_filelist {
   border:0px solid #cbcbcb;
   background: url(img/pdf.png) no-repeat 4px 2px;
   float: left;
   margin-bottom: 5px;
   padding: 0px;
   padding-left: 29px;
   width: 40%;
   margin-top: 7px;
}


.l_item {
	float: left;
}
.m_hide {
	display: none;
}

.dev_toot1 a {
	border:0;
}


}
